<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style2.css">

    <style>






    </style>
</head>
<body>

    <div class="container">
        <div class="left">
            <div class="a"></div>
            <div class="b"></div>
        </div>

        <div class="right">
            <div class="up"></div>
            <div class="down">
                <div class="down__left"></div>
                <div class="down__right">
                    <div class="one"></div>
                    <div class="two"></div>
                </div>
            </div>
        </div>
    </div>
    
</body>
</html>